<?xml version="1.0" encoding="ISO-8859-1"?>
<gpuz_dump>
  <version>0.7.8</version>
  <card>
    <location>2:0:0</location>
    <cardname>NVIDIA GeForce GTX 760</cardname>
    <vendor>NVIDIA</vendor>
    <vendorid>10DE</vendorid>
    <gpuname>GK104</gpuname>
    <diesize>294</diesize>
    <processsize>28</processsize>
    <deviceid>1187</deviceid>
    <subsysid>0984</subsysid>
    <subvendor>NVIDIA</subvendor>
    <subvendorid>10DE</subvendorid>
    <biosversion>80.04.B6.00.01 (P2004-0010)</biosversion>
    <businterface>PCI-E 2.0 x16 @ x16 2.0</businterface>
    <directxsupport>11.0</directxsupport>
    <shadermodel>5.0</shadermodel>
    <memtype>GDDR5</memtype>
    <membuswidth>256</membuswidth>
    <memsize>2048</memsize>
    <numrops>32</numrops>
    <numshadersvertex></numshadersvertex>
    <numshaderspixel></numshaderspixel>
    <numshadersunified>1152</numshadersunified>
    <driverversion>nvlddmkm 9.18.13.3193 (ForceWare 331.93) / Win7 64</driverversion>
    <fillratepixel>31.4</fillratepixel>
    <fillratetexel>94.1</fillratetexel>
    <membandwidth>192.3</membandwidth>
    <clockgpu>980</clockgpu>
    <clockmem>1502</clockmem>
    <clockshader></clockshader>
    <clockgpudefault>980</clockgpudefault>
    <clockmemdefault>1502</clockmemdefault>
    <clockshaderdefault></clockshaderdefault>
    <multigpuname>NVIDIA SLI</multigpuname>
    <multigpu0>Disabled </multigpu0>
    <cuda>1</cuda>
    <opencl>1</opencl>
    <dxcompute>1</dxcompute>
    <physx>1</physx>
  </card>
</gpuz_dump>
